spring.datasource.url = jdbc:h2:mem:lynx;DB_CLOSE_ON_EXIT=FALSE
spring.datasource.driverClassName = org.h2.Driver
spring.jpa.hibernate.ddl-auto=update

admin.username=admin
admin.password=password
admin.create=true

server.session-timeout=60
security.basic.enabled=false
endpoints.shutdown.enabled=true

server.port=8080

tesseract.hostname=localhost
tesseract.port=5000

#rabbitmq.hostname=rabbitmqapi-88-dev-int.cloud.itandtel.at
#https://rabbitmq-88-dev-int.cloud.itandtel.at
#rabbitmq.hostname=rabbitmq
#rabbitmq.portnumber=80

#rabbitmq.portnumber=5671
